Magick::affineTransformImage Class Reference

`#include <STL.h>`

## Public Member Functions

| affineTransformImage (const DrawableAffine &affine_)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 94 of file STL.h.

## Constructor & Destructor Documentation

## affineTransformImage()

Magick::affineTransformImage::affineTransformImage | ( | const DrawableAffine & | affine_ | ) |

Definition at line 58 of file STL.cpp.

## Member Function Documentation

## operator()()

void Magick::affineTransformImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 62 of file STL.cpp.

References Magick::Image::affineTransform().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp